[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

138622

 
 

909

 
 

112583

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in the WASSP dissector in Wireshark - CVE-2020-7044 (Mac OS X)

ID: oval:org.secpod.oval:def:60891Date: (C)2020-01-23   (M)2020-01-25
Class: VULNERABILITYFamily: macos




The host is installed with Wireshark 3.2.x before 3.2.1 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle issues in epan/dissectors/packet-wassp.c file. Successful exploitation allows attackers to crash the WASSP dissector.

Platform:
Apple Mac OS X 10.15
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Wireshark
Reference:
CVE-2020-7044
CVE    1
CVE-2020-7044
CPE    1
cpe:/a:wireshark:wireshark

© SecPod Technologies